#ifdef ARC_OPENGL_GRAPHICS
#include "arc/graphics/spritesheet.h"
#include "arc/math/point.h"
#include <stdlib.h>

void ARC_Spritesheet_RenderArea(ARC_Spritesheet *spritesheet, ARC_Rect *sheetBounds, ARC_Renderer *renderer, ARC_Rect *renderBounds){
}

ARC_Point ARC_Spritesheet_GetSize(ARC_Spritesheet *spritesheet){
    return (ARC_Point){0, 0};
}

uint32_t *ARC_Spritesheet_GetTileSize(ARC_Spritesheet *spritesheet){
    return NULL;
}

#endif // ARC_OPENGL_GRAPHICS